$(function(){
/*---------中间广告开始--------*/
	var sw = 0;
	$(".demo .num a").mouseover(function(){
		sw = $(".num a").index(this);
		myShow(sw);
	});
	function myShow(i){
		$(".demo .num a").eq(i).addClass("cur").siblings("a").removeClass("cur");
		$(".demo ul li").eq(i).stop(true,true).fadeIn(600).siblings("li").fadeOut(600);
	}
	//滑入停止动画，滑出开始动画
	$(".demo").hover(function(){
		if(myTime){
		   clearInterval(myTime);
		}
	},function(){
		myTime = setInterval(function(){
		  myShow(sw)
		  sw++;
		  if(sw==5){sw=0;}
		} , 3000);
	});
	//自动开始
	var myTime = setInterval(function(){
	   myShow(sw)
	   sw++;
	   if(sw==5){sw=0;}
	} , 3000);
/*---------中间广告结束--------*/
})

function qie(num){
		for(var id = 0;id<=1;id++)
		{
			if(id==num)
			{
				document.getElementById("qh_con"+id).style.display="block";
				document.getElementById("mynav"+id).className="nav_on";
			}
			else
			{
				document.getElementById("qh_con"+id).style.display="none";
				document.getElementById("mynav"+id).className="nav_off";
			}
		}
	}
	
function qi(num){
		for(var id = 0;id<=2;id++)
		{
			if(id==num)
			{
				document.getElementById("q_con"+id).style.display="block";
				document.getElementById("myna"+id).className="na_on";
			}
			else
			{
				document.getElementById("q_con"+id).style.display="none";
				document.getElementById("myna"+id).className="na_off";
			}
		}
	}
	
	
